package com.yd.api.security.vo;

import java.util.List;

public class ConvertTable {

	private String tableName;//表名
	private List<String> fields;
	public String getTableName() {
		return tableName;
	}
	public void setTableName(String tableName) {
		this.tableName = tableName;
	}
	public List<String> getFields() {
		return fields;
	}
	public void setFields(List<String> fields) {
		this.fields = fields;
	}
}
